
/* 我们的服务 */
.md21349.md-service{width: 100%;padding: .7rem 0 1rem; background-color: #f5f7f5;}
.md21349.md-service img{display: inline-block;vertical-align:middle;max-width: 100%;}
.md21349.md-service .layout{width: 16rem;max-width: 92%;margin: 0 auto;position: relative;z-index: 2;}
.md21349.md-service .n-cont{width: calc(100% + .3rem);left: -.15rem;display: flex;flex-wrap: wrap;}
.md21349.md-service .n-item{display: block;cursor: pointer;width:33.33%;padding: 0 .15rem; margin-bottom: .35rem;}
.md21349.md-service .n-item:nth-child(3n){margin-right: 0;}
.md21349.md-service .n-img{width: 100%;position: relative;overflow: hidden;padding-top: calc(289/514*100%);}
.md21349.md-service .n-img img{position: absolute;top: 0;left: 0;width: 100%;height: 100%;object-fit: cover;transform: scale(1.00);transition: all ease .5s;}
.md21349.md-service .n-text{width: 100%;padding-top: .2rem;}
.md21349.md-service .n-name{transition: all ease .3s; width: 100%;margin-bottom: .05rem;color: #222222;line-height: 1.4;}
.md21349.md-service .n-intro{width: 100%;color: #999999;line-height: 1.6;}
.md21349.md-service .n-item:hover .n-img img{transform: scale(1.05);}
.md21349.md-service .n-item:hover .n-name{color: #316e44;}
.md21349.md-service .n-morebox{display: none;width: 100%;padding-top: .2rem;text-align: center;}
.md21349.md-service .n-more{display: inline-block;color: #666666;line-height: 1.5;}
.md21349.md-service .n-more img{margin-right: .08rem;width: 1.44em;transform: rotate(0); animation: n_rotate 1s  linear infinite;}
.md21349.md-service .n-morebox.show{display: block;}
.md21349.md-service .my-id{position: relative;top: -1.8rem;}
.md21349.md-service .n-titlesbox{width: 100%;position: relative;margin-bottom: .3rem;padding: .5rem .15rem 0;}
.md21349.md-service .n-titles{width: 100%;color: #222222;font-weight: bold;line-height: 1.27;}
@keyframes n_rotate {
  0%{
       transform: rotate(0);
  } 
  100%{
      transform: rotate(360deg);
  } 
}
@media (max-width: 750px) {
    .md21349.md-service .n-item{width:50%; } 
}
